class AddOriginalCreatedAtToPosts < ActiveRecord::Migration[8.0]
  def change
    add_column :posts, :original_created_from, :datetime, after: :created_at
    add_column :posts, :original_created_before, :datetime, after: :original_created_from
  end
end
